Bug 1386280 - Rebase of redhat-release-server to that of RHEL-7.3
Summary: Rebase of redhat-release-server to that of RHEL-7.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: releng
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: RHGS 3.2.0
Assignee: Sreenath G
QA Contact: Byreddy
URL:
Whiteboard:
Depends On:
Blocks: 1351503
TreeView+ depends on / blocked
 
Reported: 2016-10-18 14:32 UTC by Sreenath G
Modified: 2017-03-23 06:12 UTC (History)
9 users (show)

Fixed In Version: redhat-release-server-7.3-8.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1386276
Environment:
Last Closed: 2017-03-23 06:12:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Comment 2 Sreenath G 2016-10-20 13:54:58 UTC
redhat-release-server-7.3-7.el7rhgs built and added to Et#24866

Comment 3 Byreddy 2016-11-15 11:04:20 UTC
I am seeing redhat-release-server-7.3-7.el7rhgs  attached to the ET#24866 But higher version of this package is available in Live, which was shipped using ET#25303 (  redhat-release-server-7.3-8.el7rhgs.x86_64  )


Moving to Assigned state to attach the correct version to the ET#24866.

Comment 4 Sreenath G 2016-11-23 16:08:07 UTC
redhat-release-server-7.3-8 already shipped via ET#25303 as RHGS-3.1-z Async

Comment 5 Byreddy 2016-11-24 04:10:11 UTC
i am seeing the package redhat-release-server-7.3-8 is removed from the ET#24866 and this pkg is available in the live so no need to ship once again.

Moving to verified state.

Comment 7 errata-xmlrpc 2017-03-23 06:12:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.